<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8">
    <title>LeafCoffee</title>
    <meta name="description" content="Kaviareň s rastlinkami">
    <meta name="keywords" content="kaviareň,izbové rastliny,káva,urban jungle">
    <meta name="author" content="Jana Balkovicová">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&amp;subset=latin-ext"
          rel="stylesheet">
    <link href="css/style.css" rel="stylesheet" type="text/css"/>
</head>
<body>

<div class="content">
    <header>
        <div id="notification-bar"><h4>Otvorené denne: 8:00 - 20:00</h4></div>
        <div id="navigation-bar">
            <a href="http://www.leafcoffee.mikita.eu">
                <img id="logo" src="img/logo.png" alt="LeafCoffee"/>
            </a>
            <nav id="menu">
                <ul>
                    <li>
                        <a href="index.html">Úvod</a>
                    </li>
                    <li class="active">
                        <a href="pribeh-kavy.html">O nás</a>
                    </li>
                    <li>
                        <a href="napoje.html">Menu</a>
                    </li>
                    <li>
                        <a href="fikusy.html">Rastlinky</a>
                    </li>
                    <li>
                        <a href="green-swap.html">Akcie</a>
                    </li>
                    <li>
                        <a href="kontakt.html">Kontakt</a>
                    </li>
                </ul>
            </nav>
        </div>
    </header>

    <main id="about-us">
        <div class="container">
            <div class="nav-panel">
                <div class="nav-item active">
                    <a href="pribeh-kavy.html"><h1 class="coffee left">Príbeh<br/>kaviarne</h1></a>
                </div>
                <div class="nav-item">
                    <a href="pribeh-rastliniek.html"><h1>Príbeh<br/>rastliniek</h1></a>
                </div>
            </div>
        </div>

        <div class="cropped-img">
            <img class="coffee"
                 src="https://cdn.shopify.com/s/files/1/1691/4755/articles/rawpixel-com-611117-unsplash_2048x2048.jpg?v=1525182953"
                 alt="beverage">
        </div>

        <div class="container">
            <div id="content">
                <div class="part">
                    <h3>Začalo to v kaviarni</h3>
                    <p> Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. In
                        laoreet,
                        magna id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien wisi sed libero.
                        Curabitur
                        bibendum justo non orci. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
                        inceptos hymenaeos. Vivamus porttitor turpis ac leo. Fusce dui leo, imperdiet in, aliquam sit
                        amet,
                        feugiat eu, orci. Aenean fermentum risus id tortor. Phasellus rhoncus. Pellentesque arcu. Mauris
                        suscipit, ligula sit amet pharetra semper, nibh ante cursus purus, vel sagittis velit mauris vel
                        metus. Etiam dictum tincidunt diam. Nunc tincidunt ante vitae massa. </p>
                    <p> Etiam posuere lacus quis dolor. Pellentesque habitant morbi tristique senectus et netus et
                        malesuada
                        fames ac turpis egestas. Etiam ligula pede, sagittis quis, interdum ultricies, scelerisque eu.
                        Sed
                        ac dolor sit amet purus malesuada congue. </p>
                    <p> Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Nam
                        sed tellus id magna elementum tincidunt. Excepteur sint occaecat cupidatat non proident, sunt in
                        culpa qui officia deserunt mollit anim id est laborum. Etiam neque. Aenean placerat. Cras pede
                        libero, dapibus nec, pretium sit amet, tempor quis. Etiam posuere lacus quis dolor. Nunc dapibus
                        tortor vel mi dapibus sollicitudin. Fusce aliquam vestibulum ipsum. Nulla pulvinar eleifend sem.
                        Etiam dictum tincidunt diam. Curabitur ligula sapien, pulvinar a vestibulum quis, facilisis vel
                        sapien. Maecenas lorem. </p>
                </div>

                <div class="part">
                    <h3>Výlet za kávovníkmi</h3>
                    <p> Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. In
                        laoreet,
                        magna id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien wisi sed libero.
                        Curabitur
                        bibendum justo non orci. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
                        inceptos hymenaeos. Vivamus porttitor turpis ac leo. Fusce dui leo, imperdiet in, aliquam sit
                        amet,
                        feugiat eu, orci. Aenean fermentum risus id tortor. Phasellus rhoncus. Pellentesque arcu. Mauris
                        suscipit, ligula sit amet pharetra semper, nibh ante cursus purus, vel sagittis velit mauris vel
                        metus. Etiam dictum tincidunt diam. Nunc tincidunt ante vitae massa. </p>
                    <p> Etiam posuere lacus quis dolor. Pellentesque habitant morbi tristique senectus et netus et
                        malesuada
                        fames ac turpis egestas. Etiam ligula pede, sagittis quis, interdum ultricies, scelerisque eu.
                        Sed
                        ac dolor sit amet purus malesuada congue. </p>
                    <div class="cropped-img">
                        <img class="trip" src="https://farm2.staticflickr.com/1376/5105907732_d8c3d5d89b_b.jpg"
                             alt="kavova-plantaz">
                    </div>
                    <p> Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Nam
                        sed tellus id magna elementum tincidunt. Excepteur sint occaecat cupidatat non proident, sunt in
                        culpa qui officia deserunt mollit anim id est laborum. Etiam neque. Aenean placerat. Cras pede
                        libero, dapibus nec, pretium sit amet, tempor quis. Etiam posuere lacus quis dolor. Nunc dapibus
                        tortor vel mi dapibus sollicitudin. Fusce aliquam vestibulum ipsum. Nulla pulvinar eleifend sem.
                        Etiam dictum tincidunt diam. Curabitur ligula sapien, pulvinar a vestibulum quis, facilisis vel
                        sapien. Maecenas lorem. </p>
                    <p> Etiam posuere lacus quis dolor. Pellentesque habitant morbi tristique senectus et netus et
                        malesuada
                        fames ac turpis egestas. Etiam ligula pede, sagittis quis, interdum ultricies, scelerisque eu.
                        Sed
                        ac dolor sit amet purus malesuada congue. </p>
                    <p> Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Nam
                        sed tellus id magna elementum tincidunt. Excepteur sint occaecat cupidatat non proident, sunt in
                        culpa qui officia deserunt mollit anim id est laborum. Etiam neque. Aenean placerat. Cras pede
                        libero, dapibus nec, pretium sit amet, tempor quis. Etiam posuere lacus quis dolor. Nunc dapibus
                        tortor vel mi dapibus sollicitudin. Fusce aliquam vestibulum ipsum. Nulla pulvinar eleifend sem.
                        Etiam dictum tincidunt diam. Curabitur ligula sapien, pulvinar a vestibulum quis, facilisis vel
                        sapien. Maecenas lorem. </p>
                </div>

                <div class="part">
                    <h3>Príbeh ešte nekončí!</h3>
                    <p> Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. In
                        laoreet,
                        magna id viverra tincidunt, sem odio bibendum justo, vel imperdiet sapien wisi sed libero.
                        Curabitur
                        bibendum justo non orci. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per
                        inceptos hymenaeos. Vivamus porttitor turpis ac leo. Fusce dui leo, imperdiet in, aliquam sit
                        amet,
                        feugiat eu, orci. Aenean fermentum risus id tortor. Phasellus rhoncus. Pellentesque arcu. Mauris
                        suscipit, ligula sit amet pharetra semper, nibh ante cursus purus, vel sagittis velit mauris vel
                        metus. Etiam dictum tincidunt diam. Nunc tincidunt ante vitae massa. </p>
                    <p> Etiam posuere lacus quis dolor. Pellentesque habitant morbi tristique senectus et netus et
                        malesuada
                        fames ac turpis egestas. Etiam ligula pede, sagittis quis, interdum ultricies, scelerisque eu.
                        Sed
                        ac dolor sit amet purus malesuada congue. </p>
                    <p> Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.
                        Nam
                        sed tellus id magna elementum tincidunt. Excepteur sint occaecat cupidatat non proident, sunt in
                        culpa qui officia deserunt mollit anim id est laborum. Etiam neque. Aenean placerat. Cras pede
                        libero, dapibus nec, pretium sit amet, tempor quis. Etiam posuere lacus quis dolor. Nunc dapibus
                        tortor vel mi dapibus sollicitudin. Fusce aliquam vestibulum ipsum. Nulla pulvinar eleifend sem.
                        Etiam dictum tincidunt diam. Curabitur ligula sapien, pulvinar a vestibulum quis, facilisis vel
                        sapien. Maecenas lorem. </p>
                </div>
            </div>
        </div>
    </main>
</div>

<footer>
    <div id="footer-nav">
        <div class="social-media">
            <img alt="facebook" src="img/facebook.png">
            <img alt="instagram" src="img/instagram.png">
            <img alt="twitter" src="img/twitter.png">
        </div>
        <div class="footer-nav-links">
            <ul>
                <li>
                    <a href="index.html">Úvod</a>
                </li>
                <li class="active">
                    <a href="pribeh-kavy.html">O nás</a>
                </li>
                <li>
                    <a href="napoje.html">Menu</a>
                </li>
                <li>
                    <a href="fikusy.html">Rastlinky</a>
                </li>
                <li>
                    <a href="green-swap.html">Akcie</a>
                </li>
                <li>
                    <a href="kontakt.html">Kontakt</a>
                </li>
                <li>
                    <a href="mapa-stranok.html">Mapa stránok</a>
                </li>
            </ul>
        </div>
    </div>
    <div id="copyright">
        <p>2019 © LeafCoffee. Všetky práva vyhradené | Design: <span>blkvcv</span></p>
    </div>
</footer>
</body>
</html>

